COMPILE_OPTIONS_TEXI =  \
	$(srcdir)/compile/option-h.texi \
	$(srcdir)/compile/option-I-upper.texi \
	$(srcdir)/compile/option-d.texi \
	$(srcdir)/compile/option-f.texi \
	$(srcdir)/compile/option-M-upper.texi \
	$(srcdir)/compile/option-o.texi \
	$(srcdir)/compile/option-p.texi \
	$(srcdir)/compile/option-c.texi \
	$(srcdir)/compile/option-C-upper.texi

